/* .centro{
    text-align: center;
} */

.blanco{
    color: #FFF;
}

a{
       border-bottom:none;
}
.espacio {
    padding: 0px 0px;
}

.logo-mobile {
    display:none;
}

@media(max-width: 720px) {
    .logo-mobile {
        display: block;
    }
    .logo-desktop {
        display: none;
    }
}